Last modified: 2013-04-22 16:14:32 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 31443 - Some messages of advertising functions need GENDER support
Some messages of advertising functions need GENDER support
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
FlaggedRevs (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 20962
Blocks: gender
  Show dependency treegraph
 
Reported: 2011-10-06 23:13 UTC by Leinad
Modified: 2013-04-22 16:14 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Leinad 2011-10-06 23:13:01 UTC
Please enable GENDER support for:
* [[MediaWiki:Revreview-adv-reviewing-p]]
* [[MediaWiki:Revreview-adv-reviewing-c]]
Comment 1 Aaron Schulz 2011-10-07 01:46:03 UTC
(In reply to comment #0)
> Please enable GENDER support for:
> * [[MediaWiki:Revreview-adv-reviewing-p]]
> * [[MediaWiki:Revreview-adv-reviewing-c]]

If you don't have commit access, you probably should.
Comment 2 Leinad 2011-10-07 22:08:27 UTC
Probably this bug depends on bug 20962, so we have to wait.

(In reply to comment #1)
> If you don't have commit access, you probably should.

I'm not sure about my coding skills, maybe in the future I will dare to ask for commit access...
Comment 3 Aaron Schulz 2011-10-08 03:02:41 UTC
(In reply to comment #2)
> Probably this bug depends on bug 20962, so we have to wait.
> 
> (In reply to comment #1)
> > If you don't have commit access, you probably should.
> 
> I'm not sure about my coding skills, maybe in the future I will dare to ask for
> commit access...

People can have access to do simple or limited things. In your case, you'd want to be a little familiar with the wfMsg* functions and the Message class.
Comment 4 Aaron Schulz 2011-10-08 03:21:25 UTC
In this case the message is via JS, and there is no GENDER support in resources/ yet.
Comment 5 Siebrand Mazeland 2012-10-24 16:15:36 UTC
(In reply to comment #4)
> In this case the message is via JS, and there is no GENDER support in
> resources/ yet.

There is now ;).
Comment 6 Niklas Laxström 2012-10-26 08:09:35 UTC
https://gerrit.wikimedia.org/r/#/c/30130/
Comment 7 Siebrand Mazeland 2012-10-29 22:44:49 UTC
Merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links